body{
    width: 100vw;
    overflow-x: hidden;
    min-height: 100vh;
    background: #000;
    font-display: swap !important;
}

/*** Scrollbar & Default Cursor***/
:root {
    scrollbar-color: rgb(232, 143, 78) rgb(0, 0, 0) !important;
    scrollbar-width: thin !important;
    cursor: url(../images/cursors/default/frame_1.png), default;
    animation: cursor_default 700ms infinite !important;
    -webkit-animation: cursor_default 700ms infinite !important;
}

::-webkit-scrollbar,
-webkit-scrollbar {
    width: 10px !important;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 30%) !important;
    background: #000 !important;
}

::-webkit-scrollbar-thumb {
    background-color: #ee991a !important;
    -webkit-box-shadow: inset 0 0 5px rgb(0 0 0) !important;
    box-shadow: inset 0 0 5px rgb(0 0 0) !important;
}

@-webkit-keyframes cursor_default {
    0% {
        cursor: url(../images/cursors/default/frame_1.png), default;
    }

    12.5% {
        cursor: url(../images/cursors/default/frame_2.png), default;
    }

    25% {
        cursor: url(../images/cursors/default/frame_3.png), default;
    }

    40.5% {
        cursor: url(../images/cursors/default/frame_4.png), default;
    }

    56% {
        cursor: url(../images/cursors/default/frame_5.png), default;
    }

    68.5% {
        cursor: url(../images/cursors/default/frame_6.png), default;
    }

    91.5% {
        cursor: url(../images/cursors/default/frame_7.png), default;
    }

    100% {
        cursor: url(../images/cursors/default/frame_8.png), default;
    }
}

@keyframes cursor_default {
    0% {
        cursor: url(../images/cursors/default/frame_1.png), default;
    }

    12.5% {
        cursor: url(../images/cursors/default/frame_2.png), default;
    }

    25% {
        cursor: url(../images/cursors/default/frame_3.png), default;
    }

    40.5% {
        cursor: url(../images/cursors/default/frame_4.png), default;
    }

    56% {
        cursor: url(../images/cursors/default/frame_5.png), default;
    }

    68.5% {
        cursor: url(../images/cursors/default/frame_6.png), default;
    }

    91.5% {
        cursor: url(../images/cursors/default/frame_7.png), default;
    }

    100% {
        cursor: url(../images/cursors/default/frame_8.png), default;
    }
}
/*** Scrollbar & Default Cursor -- END ***/


